<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4b8bfca1f2dd2d53f9d28785b9db7f73">
  <dict>
    <!--2023-02-11 10:03:01.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:03:01.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
